# Problème arbre steiner


Projet JAVA M1 Université de Pierre-et-Marie-Curie
## Prerequisites
Java 8 or above
Apache Ant

## Installation
```
cd *Repository with files*

ant compile
ant jar
ant run
```



## Authors

* **Jérémy Nguyen** 


